<!--
This file contains a list of people in divs as children
of the div with the "name-grid" class.
-->
{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{% static 'css/problem_039.css' %}">
  <title>Problem 39</title>
</head>
<body>
  <main>
    <div class="name-grid">
      {% for person in people %}
        {% if person.age > 21 %}
        <!-- Only show the card entries for people 21 and over -->
          <div class="name-grid-entry">
            <div class="name-grid-name">{{ person.name }}</div>
            <div class="name-grid-pronouns">{{ person.pronouns }}</div>
          </div>
        {% endif %}
      {% endfor %}
    </div>
  </main>
</body>
</html>
